<?php
    global $CTABNAME;

    require_once 'dbtools.php';
    
    include 'header.php';
    
    if (isset($_SERVER['PHP_AUTH_USER'])) {
	
	$CTABNAME = "sum";
    
	include 'topmenu.php';
	
	//include 'sumsubmenu.php';
    
	readconfig();
	if (db_connect() == 0) {
	    include 'sumbody.php';
	};
	
    } else {
	include 'error.php';
    };
    
    include 'footer.php';
?>
